Bug 104744 - After pushing packages RHN admin "Manage Packages" screen doesn't list package/channnel relationship
After pushing packages RHN admin "Manage Packages" screen doesn't list packag...
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
Depends On:
Blocks: 145467
  Show dependency treegraph
Reported: 2003-09-19 23:20 EDT by Tim Powers
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-14 11:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2003-09-19 23:20:14 EDT
Upload a ppc, s3390, or s390x package to the Taroon beta channels. Log in as the
admin on the RHN website, go to "Software" -> "Manage Packages". Look for the
package you justt uploaded, it will be there but won't show (on the initial
screen) that the package is in a channel. If you click on the package name it
reveals that the package is in a channel.
Comment 1 Mike McCune 2005-07-11 19:56:05 EDT
this was weirdly aligned to a 410 bug/feature.  moving to rhn-uncommitted but
feel free to re-align if necessary
Comment 2 Tim Powers 2006-08-14 11:48:58 EDT
I'm closing this, it's old old old.

Note You need to log in before you can comment on or make changes to this bug.